/* Extrude Filter Dialog */
"Angle" = "Açı";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Don’t Subtract";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "Yükselt";

/* Extrude Filter Dialog */
"Offset" = "Kaydırma";

